Bug 359891 - soundcard plays at low volume (not detected properly)
soundcard plays at low volume (not detected properly)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
7
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 06:50 EDT by sean.mcguffee
Modified: 2008-02-22 05:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 05:47:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sean.mcguffee 2007-10-31 06:50:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8.1.7pre) Gecko/20070815 Firefox/2.0.0.6 Navigator/9.0b3

Description of problem:
My soundcard is not detected properly.

[srm7@localhost ~]$cat /root/scsconfig.log
------- System Config Soundcard Log --------
Wed Oct 31 06:36:01 EDT 2007

------- lspci --------
00:00.0 Host bridge: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub (rev 03)
00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller (rev 03)
00:02.1 Display controller: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller (rev 03)
00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 02)
00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 (rev 02)
00:1c.2 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 (rev 02)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 (rev 02)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev e2)
00:1f.0 ISA bridge: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge (rev 02)
00:1f.2 IDE interface: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller (rev 02)
00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 02)
05:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network Connection (rev 02)
07:06.0 CardBus bridge: Texas Instruments PCIxx12 Cardbus Controller
07:06.1 FireWire (IEEE 1394): Texas Instruments PCIxx12 OHCI Compliant IEEE 1394 Host Controller
07:06.2 Mass storage controller: Texas Instruments 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
07:06.3 Generic system peripheral [0805]: Texas Instruments PCIxx12 SDA Standard Compliant SD Host Controller
07:08.0 Ethernet controller: Intel Corporation PRO/100 VE Network Connection (rev 02)

------- lspci -vn --------
00:00.0 0600: 8086:27a0 (rev 03)
        Subsystem: 1179:ff10
        Flags: bus master, fast devsel, latency 0
        Capabilities: [e0] Vendor Specific Information

00:02.0 0300: 8086:27a2 (rev 03) (prog-if 00 [VGA])
        Subsystem: 1179:ff10
        Flags: bus master, fast devsel, latency 0, IRQ 16
        Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
        I/O ports at 1800 [size=8]
        Memory at c0000000 (32-bit, prefetchable) [size=256M]
        Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
        Capabilities: [90] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
        Capabilities: [d0] Power Management version 2

00:02.1 0380: 8086:27a6 (rev 03)
        Subsystem: 1179:ff10
        Flags: bus master, fast devsel, latency 0
        Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
        Capabilities: [d0] Power Management version 2

00:1b.0 0403: 8086:27d8 (rev 02)
        Subsystem: 1179:ff10
        Flags: bus master, fast devsel, latency 0, IRQ 22
        Memory at dc240000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: [50] Power Management version 2
        Capabilities: [60] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
        Capabilities: [70] Express Unknown type IRQ 0
        Capabilities: [100] Virtual Channel
        Capabilities: [130] Unknown (5)

00:1c.0 0604: 8086:27d0 (rev 02) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable+
        Capabilities: [90] Subsystem: 1179:ff10
        Capabilities: [a0] Power Management version 2
        Capabilities: [100] Virtual Channel
        Capabilities: [180] Unknown (5)

00:1c.1 0604: 8086:27d2 (rev 02) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=03, subordinate=04, sec-latency=0
        I/O behind bridge: 00002000-00002fff
        Memory behind bridge: d8000000-d9ffffff
        Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable+
        Capabilities: [90] Subsystem: 1179:ff10
        Capabilities: [a0] Power Management version 2
        Capabilities: [100] Virtual Channel
        Capabilities: [180] Unknown (5)

00:1c.2 0604: 8086:27d4 (rev 02) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=05, subordinate=06, sec-latency=0
        I/O behind bridge: 00003000-00003fff
        Memory behind bridge: da000000-dbffffff
        Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable+
        Capabilities: [90] Subsystem: 1179:ff10
        Capabilities: [a0] Power Management version 2
        Capabilities: [100] Virtual Channel
        Capabilities: [180] Unknown (5)

00:1d.0 0c03: 8086:27c8 (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 0, IRQ 23
        I/O ports at 1820 [size=32]

00:1d.1 0c03: 8086:27c9 (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 0, IRQ 19
        I/O ports at 1840 [size=32]

00:1d.2 0c03: 8086:27ca (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 0, IRQ 18
        I/O ports at 1860 [size=32]

00:1d.3 0c03: 8086:27cb (rev 02) (prog-if 00 [UHCI])
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 0, IRQ 16
        I/O ports at 1880 [size=32]

00:1d.7 0c03: 8086:27cc (rev 02) (prog-if 20 [EHCI])
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 0, IRQ 23
        Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Debug port

00:1e.0 0604: 8086:2448 (rev e2) (prog-if 01 [Subtractive decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=07, subordinate=0b, sec-latency=64
        I/O behind bridge: 00004000-00004fff
        Memory behind bridge: dc000000-dc0fffff
        Prefetchable memory behind bridge: 0000000050000000-0000000053ffffff
        Capabilities: [50] Subsystem: 1179:ff10

00:1f.0 0601: 8086:27b9 (rev 02)
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 0
        Capabilities: [e0] Vendor Specific Information

00:1f.2 0101: 8086:27c4 (rev 02) (prog-if 80 [Master])
        Subsystem: 1179:ff10
        Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 19
        I/O ports at 01f0 [size=8]
        I/O ports at 03f4 [size=1]
        I/O ports at 0170 [size=8]
        I/O ports at 0374 [size=1]
        I/O ports at 18b0 [size=16]
        Capabilities: [70] Power Management version 2

00:1f.3 0c05: 8086:27da (rev 02)
        Subsystem: 1179:ff10
        Flags: medium devsel, IRQ 19
        I/O ports at 18c0 [size=32]

05:00.0 0280: 8086:4222 (rev 02)
        Subsystem: 8086:1040
        Flags: bus master, fast devsel, latency 0, IRQ 2300
        Memory at da000000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [c8] Power Management version 2
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable+
        Capabilities: [e0] Express Legacy Endpoint IRQ 0
        Capabilities: [100] Advanced Error Reporting
        Capabilities: [140] Device Serial Number 21-8f-a6-ff-ff-de-18-00

07:06.0 0607: 104c:8039
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 168, IRQ 18
        Memory at dc007000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=07, secondary=08, subordinate=0b, sec-latency=176
        Memory window 0: 50000000-53fff000 (prefetchable)
        Memory window 1: 54000000-57fff000
        I/O window 0: 00004400-000044ff
        I/O window 1: 00004800-000048ff
        16-bit legacy interface ports at 0001

07:06.1 0c00: 104c:803a (prog-if 10 [OHCI])
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 128, IRQ 17
        Memory at dc006000 (32-bit, non-prefetchable) [size=2K]
        Memory at dc000000 (32-bit, non-prefetchable) [size=16K]
        Capabilities: [44] Power Management version 2

07:06.2 0180: 104c:803b
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 128, IRQ 18
        Memory at dc004000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2

07:06.3 0805: 104c:803c (prog-if 01)
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 128, IRQ 18
        Memory at dc006800 (32-bit, non-prefetchable) [size=256]
        Capabilities: [80] Power Management version 2

07:08.0 0200: 8086:1092 (rev 02)
        Subsystem: 1179:ff10
        Flags: bus master, medium devsel, latency 66, IRQ 20
        Memory at dc005000 (32-bit, non-prefetchable) [size=4K]
        I/O ports at 4000 [size=64]
        Capabilities: [dc] Power Management version 2

------- lsmod --------
Module                  Size  Used by
hfsplus                88649  0 
arc4                   10689  2 
ecb                    12353  2 
blkcipher              15301  1 ecb
i915                   35777  2 
drm                   105321  3 i915
ipt_MASQUERADE         12353  1 
iptable_nat            16581  1 
nf_nat                 29805  2 ipt_MASQUERADE,iptable_nat
bridge                 67049  0 
autofs4                32841  2 
nf_conntrack_netbios_ns    11713  0 
nf_conntrack_ipv4      20817  9 iptable_nat
ipt_REJECT             13505  4 
iptable_filter         11713  1 
ip_tables              29097  2 iptable_nat,iptable_filter
nf_conntrack_ipv6      30577  6 
xt_state               11201  13 
nf_conntrack           77213  7 ipt_MASQUERADE,iptable_nat,nf_nat,nf_conntrack_netbios_ns,nf_conntrack_ipv4,nf_conntrack_ipv6,xt_state
nfnetlink              15113  4 nf_nat,nf_conntrack_ipv4,nf_conntrack_ipv6,nf_conntrack
xt_tcpudp              12097  20 
ip6t_REJECT            14529  2 
ip6table_filter        11585  1 
ip6_tables             23305  1 ip6table_filter
x_tables               29001  8 ipt_MASQUERADE,iptable_nat,ipt_REJECT,ip_tables,xt_state,xt_tcpudp,ip6t_REJECT,ip6_tables
hidp                   38209  2 
rfcomm                 57961  0 
l2cap                  41025  10 hidp,rfcomm
bluetooth              73541  5 hidp,rfcomm,l2cap
sunrpc                191305  1 
ib_iser                43577  0 
rdma_cm                40373  1 ib_iser
ib_cm                  41833  1 rdma_cm
iw_cm                  19145  1 rdma_cm
ib_sa                  31905  2 rdma_cm,ib_cm
ib_mad                 46181  2 ib_cm,ib_sa
ib_core                67649  6 ib_iser,rdma_cm,ib_cm,iw_cm,ib_sa,ib_mad
ib_addr                17481  1 rdma_cm
iscsi_tcp              33089  0 
libiscsi               34881  2 ib_iser,iscsi_tcp
scsi_transport_iscsi    40145  4 ib_iser,iscsi_tcp,libiscsi
cpufreq_ondemand       17489  2 
acpi_cpufreq           19785  0 
fuse                   55153  2 
dm_mirror              30913  0 
dm_multipath           28241  0 
dm_mod                 69169  2 dm_mirror,dm_multipath
video                  27985  0 
sbs                    28753  0 
button                 17633  0 
dock                   19753  0 
battery                19657  0 
ac                     14537  0 
ipv6                  341801  45 nf_conntrack_ipv6,ip6t_REJECT
snd_hda_intel         316513  3 
snd_seq_dummy          12613  0 
snd_seq_oss            40897  0 
snd_seq_midi_event     16577  1 snd_seq_oss
snd_seq                63201  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device         17109  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            52673  0 
snd_mixer_oss          25537  2 snd_pcm_oss
snd_pcm                93257  2 snd_hda_intel,snd_pcm_oss
snd_timer              32585  2 snd_seq,snd_pcm
snd                    71785  12 snd_hda_intel,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              17249  2 snd
firewire_ohci          26945  0 
tifm_sd                20553  0 
iwl3945               182185  0 
firewire_core          53889  1 firewire_ohci
mac80211              160081  1 iwl3945
sdhci                  27341  0 
cfg80211               18257  1 mac80211
tifm_7xx1              16833  0 
crc_itu_t              10817  1 firewire_core
e100                   46801  0 
snd_page_alloc         19665  2 snd_hda_intel,snd_pcm
mmc_core               38985  2 tifm_sd,sdhci
tifm_core              20425  2 tifm_sd,tifm_7xx1
iTCO_wdt               20625  0 
i2c_i801               17757  0 
mii                    14401  1 e100
serio_raw              16069  0 
iTCO_vendor_support    12741  1 iTCO_wdt
i2c_core               35777  1 i2c_i801
sr_mod                 26853  0 
cdrom                  44009  1 sr_mod
joydev                 19905  0 
sg                     45673  0 
usb_storage            90625  0 
ata_generic            17221  0 
ata_piix               25413  4 
libata                135665  2 ata_generic,ata_piix
sd_mod                 37441  5 
scsi_mod              168825  9 ib_iser,iscsi_tcp,libiscsi,scsi_transport_iscsi,sr_mod,sg,usb_storage,libata,sd_mod
ext2                   77393  2 
mbcache                18249  1 ext2
ehci_hcd               42957  0 
ohci_hcd               30405  0 
uhci_hcd               34401  0 

------- /etc/modprobe.conf --------
alias eth0 e100
alias scsi_hostadapter ata_piix
alias scsi_hostadapter1 usb-storage
options snd cards_limit=8
alias snd-card-0 snd-hda-intel
options snd-hda-intel index=0
alias snd-card-7 snd-usb-audio
options snd-usb-audio index=7

------- /etc/asound.conf --------
#Generated by system-config-soundcard
#If you edit this file, don't run system-config-soundcard,
#all your changes here could be lost.
#SWCONF
#DEV 0
defaults.pcm.card 0 
defaults.pcm.device 0 
defaults.ctl.card 0 

------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: Intel [HDA Intel], device 0: ALC861 Analog [ALC861 Analog]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: Intel [HDA Intel], device 6: Si3054 Modem [Si3054 Modem]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------
Simple mixer control 'Master',0
  Capabilities: pswitch
  Playback channels: Front Left - Front Right
  Mono:
  Front Left: Playback [on]
  Front Right: Playback [on]
Simple mixer control 'PCM',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 191 [75%] [-12.80dB]
  Front Right: Playback 191 [75%] [-12.80dB]
Simple mixer control 'Front Mic',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [off]
Simple mixer control 'Line',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [off]
Simple mixer control 'CD',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [on]
Simple mixer control 'Mic',0
  Capabilities: pvolume pswitch cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Playback channels: Front Left - Front Right
  Capture channels: Mono
  Limits: Playback 0 - 23
  Mono: Capture [off]
  Front Left: Playback 0 [0%] [-36.00dB] [off]
  Front Right: Playback 0 [0%] [-36.00dB] [off]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 13
  Front Left: Capture 7 [54%] [15.00dB] [on]
  Front Right: Capture 7 [54%] [15.00dB] [on]
Simple mixer control 'Mixer',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [off]
Simple mixer control 'Caller ID',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'Off-hook',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]

------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.14 (Thu May 31 09:03:25 2007 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.14-3.fc7
alsa-lib-1.0.14-3.fc7

------- rpm -q alsa-utils --------
alsa-utils-1.0.14-2.fc7

------- /proc/asound/modules --------
 0 snd_hda_intel

------- /proc/asound/pcm --------
00-06: Si3054 Modem : Si3054 Modem : playback 1 : capture 1
00-00: ALC861 Analog : ALC861 Analog : playback 1 : capture 2

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
driver: sdhci
desc: "Texas Instruments PCIxx12 SDA Standard Compliant SD Host Controller"
vendorId: 104c
deviceId: 803c
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  7
pcidev:  6
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
driver: tifm_7xx1
desc: "Texas Instruments 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)"
vendorId: 104c
deviceId: 803b
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  7
pcidev:  6
pcifn:  2
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-i801
desc: "Intel Corporation 82801G (ICH7 Family) SMBus Controller"
vendorId: 8086
deviceId: 27da
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
driver: intel-rng
desc: "Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge"
vendorId: 8086
deviceId: 27b9
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801 Mobile PCI Bridge"
vendorId: 8086
deviceId: 2448
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1e
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 3"
vendorId: 8086
deviceId: 27d4
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  2
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 2"
vendorId: 8086
deviceId: 27d2
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  1
-
class: OTHER
bus: PCI
detached: 0
driver: shpchp
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 1"
vendorId: 8086
deviceId: 27d0
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  0
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "INT0800"
deviceId: INT0800
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub"
vendorId: 8086
deviceId: 27a0
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Lid Switch"
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.22.9-91.fc7 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.22.9-91.fc7 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.22.9-91.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.22.9-91.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.22.9-91.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.22.9-91.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.22.9-91.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.22.9-91.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.22.9-91.fc7 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 4
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.22.9-91.fc7 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0103"
deviceId: PNP0103
compat: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a08"
deviceId: PNP0a08
compat: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (CM)"
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (FF)"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "SYN1902"
deviceId: SYN1902
compat: SYN1900,SYN0002,PNP0f13
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: e100
desc: "Intel Corporation PRO/100 VE Network Connection"
network.hwaddr: 00:a0:d1:60:ee:05
vendorId: 8086
deviceId: 1092
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  7
pcidev:  8
pcifn:  0
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "Macintosh mouse button emulation"
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: synaptics
desc: "SynPS/2 Synaptics TouchPad"
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-hda-intel
desc: "Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller"
vendorId: 8086
deviceId: 27d8
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1b
pcifn:  0
-
class: CDROM
bus: SCSI
detached: 0
device: scd0
desc: "MATSHITA DVD-RAM UJ-841S"
host: 1
id: 0
channel: 0
lun: 0
-
class: VIDEO
bus: PCI
detached: 0
desc: "Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller"
vendorId: 8086
deviceId: 27a6
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  1
-
class: VIDEO
bus: PCI
detached: 0
driver: intelfb
desc: "Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller"
video.xdriver: intel
vendorId: 8086
deviceId: 27a2
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  0
-
class: HD
bus: SCSI
detached: 0
device: sda
desc: "ATA FUJITSU MHV2160B"
host: 0
id: 0
channel: 0
lun: 0
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller"
vendorId: 8086
deviceId: 27cc
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  7
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4"
vendorId: 8086
deviceId: 27cb
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  3
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3"
vendorId: 8086
deviceId: 27ca
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  2
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2"
vendorId: 8086
deviceId: 27c9
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1"
vendorId: 8086
deviceId: 27c8
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  0
-
class: SOCKET
bus: PCI
detached: 0
driver: yenta_socket
desc: "Texas Instruments PCIxx12 Cardbus Controller"
vendorId: 104c
deviceId: 8039
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  7
pcidev:  6
pcifn:  0
-
class: FIREWIRE
bus: PCI
detached: 0
driver: firewire-ohci
desc: "Texas Instruments PCIxx12 OHCI Compliant IEEE 1394 Host Controller"
vendorId: 104c
deviceId: 803a
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  7
pcidev:  6
pcifn:  1
-
class: IDE
bus: PCI
detached: 0
driver: ata_generic
desc: "Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller"
vendorId: 8086
deviceId: 27c4
subVendorId: 1179
subDeviceId: ff10
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  2

------- dmesg --------
Linux version 2.6.22.9-91.fc7 (kojibuilder@xenbuilder2.fedora.redhat.com) (gcc version 4.1.2 20070502 (Red Hat 4.1.2-12)) #1 SMP Thu Sep 27 20:47:39 EDT 2007
Command line: ro root=LABEL=/ rhgb quiet
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003f670000 (usable)
 BIOS-e820: 000000003f670000 - 000000003f700000 (ACPI NVS)
 BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
 BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
 BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
Entering add_active_range(0, 0, 159) 0 entries of 3200 used
Entering add_active_range(0, 256, 259696) 1 entries of 3200 used
end_pfn_map = 1048576
DMI present.
ACPI: RSDP 000F6510, 0014 (r0 TOSINV)
ACPI: RSDT 3F67E201, 0048 (r1 TOSINV Capell00  6040000  LTP        0)
ACPI: FACP 3F685DEE, 0074 (r1 TOSINV CALISTGA  6040000 LOHR       5A)
ACPI: DSDT 3F67F8B6, 6538 (r1 TOSINV CALISTGA  6040000 INTL 20050624)
ACPI: FACS 3F686FC0, 0040
ACPI: APIC 3F685E62, 0068 (r1 INTEL  CALISTGA  6040000 LOHR       5A)
ACPI: HPET 3F685ECA, 0038 (r1 INTEL  CALISTGA  6040000 LOHR       5A)
ACPI: MCFG 3F685F02, 003C (r1 INTEL  CALISTGA  6040000 LOHR       5A)
ACPI: BOOT 3F685FD8, 0028 (r1 PTLTD  $SBFTBL$  6040000  LTP        1)
ACPI: APIC 3F685F70, 0068 (r1 TOSINV   APIC    6040000  LTP        0)
ACPI: SSDT 3F67F263, 064F (r1 SataRe  SataPri     1000 INTL 20050624)
ACPI: SSDT 3F67EBD1, 0692 (r1 SataRe  SataSec     1000 INTL 20050624)
ACPI: SSDT 3F67E249, 04F6 (r1  PmRef    CpuPm     3000 INTL 20050624)
ACPI: BIOS bug: multiple APIC/MADT found, using 0
ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
No NUMA configuration found
Faking a node at 0000000000000000-000000003f670000
Entering add_active_range(0, 0, 159) 0 entries of 3200 used
Entering add_active_range(0, 256, 259696) 1 entries of 3200 used
Bootmem setup node 0 0000000000000000-000000003f670000
Zone PFN ranges:
  DMA             0 ->     4096
  DMA32        4096 ->  1048576
  Normal    1048576 ->  1048576
early_node_map[2] active PFN ranges
    0:        0 ->      159
    0:      256 ->   259696
On node 0 totalpages: 259599
  DMA zone: 56 pages used for memmap
  DMA zone: 1299 pages reserved
  DMA zone: 2644 pages, LIFO batch:0
  DMA32 zone: 3494 pages used for memmap
  DMA32 zone: 252106 pages, LIFO batch:31
  Normal zone: 0 pages used for memmap
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 (Bootup-CPU)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Processor #1
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Setting APIC routing to flat
ACPI: HPET id: 0x8086a201 base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
swsusp: Registered nosave memory region: 000000000009f000 - 00000000000a0000
swsusp: Registered nosave memory region: 00000000000a0000 - 00000000000dc000
swsusp: Registered nosave memory region: 00000000000dc000 - 0000000000100000
Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
SMP: Allowing 2 CPUs, 0 hotplug CPUs
PERCPU: Allocating 40968 bytes of per cpu data
Built 1 zonelists.  Total pages: 254750
Kernel command line: ro root=LABEL=/ rhgb quiet
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
Marking TSC unstable due to TSCs unsynchronized
time.c: Detected 1662.499 MHz processor.
Console: colour VGA+ 80x25
Checking aperture...
Calgary: detecting Calgary via BIOS EBDA area
Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Memory: 1015548k/1038784k available (2362k kernel code, 22848k reserved, 1400k data, 312k init)
SLUB: Genslabs=23, HWalign=64, Order=0-1, MinObjects=4, CPUs=2, Nodes=1
Calibrating delay using timer specific routine.. 3328.08 BogoMIPS (lpj=1664042)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
Mount-cache hash table entries: 256
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 2048K
CPU 0/0 -> Node 0
using mwait in idle threads.
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
CPU0: Thermal monitoring handled by SMI
SMP alternatives: switching to UP code
ACPI: Core revision 20070126
Using local APIC timer interrupts.
result 10390617
Detected 10.390 MHz APIC timer.
SMP alternatives: switching to SMP code
Booting processor 1/2 APIC 0x1
Initializing CPU#1
Calibrating delay using timer specific routine.. 3324.97 BogoMIPS (lpj=1662489)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 2048K
CPU 1/1 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
CPU1: Thermal monitoring enabled (TM2)
Intel(R) Core(TM)2 CPU         T5500  @ 1.66GHz stepping 06
Brought up 2 CPUs
sizeof(vma)=176 bytes
sizeof(page)=56 bytes
sizeof(inode)=560 bytes
sizeof(dentry)=208 bytes
sizeof(ext3inode)=760 bytes
sizeof(buffer_head)=104 bytes
sizeof(skbuff)=232 bytes
sizeof(task_struct)=2048 bytes
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: Using MMCONFIG at e0000000 - efffffff
ACPI: System BIOS is requesting _OSI(Linux)
ACPI: Please test with "acpi_osi=!Linux"
Please send dmidecode to linux-acpi@vger.kernel.org
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PCI quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
PCI quirk: region 1180-11bf claimed by ICH6 GPIO
PCI: Firmware left 0000:07:08.0 e100 interrupts enabled, disabling
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 *10 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 *10 12 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 *10 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
ACPI: Power Resource [FN00] (off)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 10 devices
ACPI: ACPI bus type pnp unregistered
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
PCI-GART: No AMD northbridge found.
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 64-bit timers, 14318180 Hz
pnp: 00:01: iomem range 0xe0000000-0xefffffff could not be reserved
pnp: 00:01: iomem range 0xfed14000-0xfed17fff could not be reserved
pnp: 00:01: iomem range 0xfed18000-0xfed18fff could not be reserved
pnp: 00:01: iomem range 0xfed19000-0xfed19fff could not be reserved
pnp: 00:04: iomem range 0xfed00000-0xfed003ff could not be reserved
Time: hpet clocksource has been installed.
PCI: Bridge: 0000:00:1c.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.1
  IO window: 2000-2fff
  MEM window: d8000000-d9ffffff
  PREFETCH window: d2000000-d3ffffff
PCI: Bridge: 0000:00:1c.2
  IO window: 3000-3fff
  MEM window: da000000-dbffffff
  PREFETCH window: d4000000-d5ffffff
PCI: Bus 8, cardbus bridge: 0000:07:06.0
  IO window: 00004400-000044ff
  IO window: 00004800-000048ff
  PREFETCH window: 50000000-53ffffff
  MEM window: 54000000-57ffffff
PCI: Bridge: 0000:00:1e.0
  IO window: 4000-4fff
  MEM window: dc000000-dc0fffff
  PREFETCH window: 50000000-53ffffff
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1c.1 to 64
ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1c.2 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
PCI: Enabling device 0000:07:06.0 (0000 -> 0003)
ACPI: PCI Interrupt 0000:07:06.0[A] -> GSI 18 (level, low) -> IRQ 18
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 6, 262144 bytes)
TCP established hash table entries: 131072 (order: 9, 3145728 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
checking if image is initramfs... it is
Freeing initrd memory: 3062k freed
Simple Boot Flag at 0x36 set to 0x1
audit: initializing netlink socket (disabled)
audit(1193495936.741:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
ksign: Installing public key data
Loading keyring
- Added public key F49647332066F9
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
Boot video device is 0000:00:02.0
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
Allocate Port Service[0000:00:1c.0:pcie02]
Allocate Port Service[0000:00:1c.0:pcie03]
PCI: Setting latency timer of device 0000:00:1c.1 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.1:pcie00]
Allocate Port Service[0000:00:1c.1:pcie02]
Allocate Port Service[0000:00:1c.1:pcie03]
PCI: Setting latency timer of device 0000:00:1c.2 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.2:pcie00]
Allocate Port Service[0000:00:1c.2:pcie02]
Allocate Port Service[0000:00:1c.2:pcie03]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Transitioning device [FAN0] to D3
ACPI: Transitioning device [FAN0] to D3
ACPI: Fan [FAN0] (off)
ACPI: SSDT 3F67E9A0, 01A8 (r1  PmRef  Cpu0Ist     3000 INTL 20050624)
ACPI: SSDT 3F67E73F, 01DC (r1  PmRef  Cpu0Cst     3001 INTL 20050624)
ACPI: CPU0 (power states: C1[C1] C2[C2])
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: SSDT 3F67EB48, 0089 (r1  PmRef  Cpu1Ist     3000 INTL 20050624)
ACPI: SSDT 3F67E91B, 0085 (r1  PmRef  Cpu1Cst     3000 INTL 20050624)
ACPI: CPU1 (power states: C1[C1] C2[C2])
ACPI: Processor [CPU1] (supports 8 throttling states)
ACPI: Thermal Zone [TZ00] (28 C)
ACPI: Invalid passive threshold
ACPI: Transitioning device [FAN0] to D0
ACPI: Transitioning device [FAN0] to D0
ACPI: Unable to turn cooling device [ffff8100015b2e40] 'on'
ACPI: Thermal Zone [TZ01] (26 C)
Real Time Clock Driver v1.12ac
hpet_resources: 0xfed00000 is busy
Non-volatile memory driver v1.2
Linux agpgart interface v0.102 (c) Dave Jones
agpgart: Detected an Intel 945GM Chipset.
agpgart: Detected 7932K stolen memory.
agpgart: AGP aperture is 256M @ 0xc0000000
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
input: Macintosh mouse button emulation as /class/input/input0
Yenta: CardBus bridge found at 0000:07:06.0 [1179:ff10]
Yenta: Enabling burst memory read transactions
Yenta: Using CSCINT to route CSC interrupts to PCI
Yenta: Routing CardBus interrupts to PCI
Yenta TI: socket 0000:07:06.0, mfunc 0x01a01b22, devctl 0x66
Yenta: ISA IRQ mask 0x0cf8, PCI irq 18
Socket status: 30000006
Yenta: Raising subordinate bus# of parent bus (#07) from #07 to #0b
pcmcia: parent PCI bridge I/O window: 0x4000 - 0x4fff
pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
pcmcia: parent PCI bridge Memory window: 0x50000000 - 0x53ffffff
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
i8042.c: Detected active multiplexing controller, rev 1.1.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX0 port at 0x60,0x64 irq 12
serio: i8042 AUX1 port at 0x60,0x64 irq 12
serio: i8042 AUX2 port at 0x60,0x64 irq 12
serio: i8042 AUX3 port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Freeing unused kernel memory: 312k freed
Write protecting the kernel read-only data: 1060k
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 23
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
Synaptics Touchpad, model: 1, fw: 6.2, id: 0x25a0b1, caps: 0xa04713/0x0
input: SynPS/2 Synaptics TouchPad as /class/input/input1
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 23
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 23, io mem 0xdc444000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 8 ports detected
input: AT Translated Set 2 keyboard as /class/input/input2
SCSI subsystem initialized
libata version 2.21 loaded.
ata_piix 0000:00:1f.2: version 2.11
ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1f.2 to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: SATA max UDMA/133 cmd 0x00000000000101f0 ctl 0x00000000000103f6 bmdma 0x00000000000118b0 irq 14
ata2: PATA max UDMA/100 cmd 0x0000000000010170 ctl 0x0000000000010376 bmdma 0x00000000000118b8 irq 15
ata1.00: ATA-7: FUJITSU MHV2160BT PL, 00000050, max UDMA/100
ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 0/32)
ata1.00: configured for UDMA/100
ata2.00: ATAPI: MATSHITADVD-RAM UJ-841S, 1.60, max UDMA/33
ata2.00: configured for UDMA/33
scsi 0:0:0:0: Direct-Access     ATA      FUJITSU MHV2160B 0000 PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2 sda3 sda4 < sda5 >
sd 0:0:0:0: [sda] Attached SCSI disk
scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.60 PQ: 0 ANSI: 5
Initializing USB Mass Storage driver...
usbcore: registered new interface driver usb-storage
USB Mass Storage support registered.
audit(1193495949.913:2): enforcing=1 old_enforcing=0 auid=4294967295
security:  3 users, 6 roles, 1855 types, 86 bools, 1 sens, 1024 cats
security:  61 classes, 70897 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev sda3, type ext2), uses xattr
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
audit(1193495950.352:3): policy loaded auid=4294967295
sd 0:0:0:0: Attached scsi generic sg0 type 0
scsi 1:0:0:0: Attached scsi generic sg1 type 5
sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:0:0: Attached scsi CD-ROM sr0
iTCO_vendor_support: vendor-support=0
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 19 (level, low) -> IRQ 19
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.01 (21-Jan-2007)
iTCO_wdt: Found a ICH7-M TCO device (Version=2, TCOBASE=0x1060)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
intel_rng: FWH not detected
e100: Intel(R) PRO/100 Network Driver, 3.5.17-k4-NAPI
e100: Copyright(c) 1999-2006 Intel Corporation
ACPI: PCI Interrupt 0000:07:08.0[A] -> GSI 20 (level, low) -> IRQ 20
e100: eth0: e100_probe: addr 0xdc005000, irq 20, MAC addr 00:A0:D1:60:EE:05
ACPI: PCI Interrupt 0000:07:06.2[A] -> GSI 18 (level, low) -> IRQ 18
sdhci: Secure Digital Host Controller Interface driver
sdhci: Copyright(c) Pierre Ossman
sdhci: SDHCI controller found at 0000:07:06.3 [104c:803c] (rev 0)
ACPI: PCI Interrupt 0000:07:06.3[A] -> GSI 18 (level, low) -> IRQ 18
mmc0: SDHCI at 0xdc006800 irq 18 DMA
tifm_core: MMC/SD card detected in socket 0:1
iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.1.17kds
iwl3945: Copyright(c) 2003-2007 Intel Corporation
ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:05:00.0 to 64
iwl3945: Detected Intel PRO/Wireless 3945ABG Network Connection
ACPI: PCI Interrupt 0000:07:06.1[B] -> GSI 17 (level, low) -> IRQ 17
iwl3945: Radio Frequency Kill Switch is On:
Kill switch must be turned off for wireless networking to work.
iwl3945: WARNING: Requesting MAC access during RFKILL wakes up NIC
iwl3945: WARNING: Requesting MAC access during RFKILL wakes up NIC
iwl3945: WARNING: Requesting MAC access during RFKILL wakes up NIC
iwl3945: WARNING: Requesting MAC access during RFKILL wakes up NIC
iwl3945: Tunable channels: 11 802.11bg, 13 802.11a channels
firewire_ohci: Added fw-ohci device 0000:07:06.1, OHCI version 1.10
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 22
PCI: Setting latency timer of device 0000:00:1b.0 to 64
audit(1193510358.534:5): avc:  denied  { read } for  pid=1217 comm="salsa" name="asound.state" dev=sda3 ino=3473732 scontext=system_u:system_r:udev_t:s0-s0:c0.c1023 tcontext=system_u:object_r:alsa_etc_rw_t:s0 tclass=file
audit(1193510358.534:4): avc:  denied  { read } for  pid=1219 comm="salsa" name="asound.state" dev=sda3 ino=3473732 scontext=system_u:system_r:udev_t:s0-s0:c0.c1023 tcontext=system_u:object_r:alsa_etc_rw_t:s0 tclass=file
audit(1193510358.535:6): avc:  denied  { read } for  pid=1227 comm="salsa" name="asound.state" dev=sda3 ino=3473732 scontext=system_u:system_r:udev_t:s0-s0:c0.c1023 tcontext=system_u:object_r:alsa_etc_rw_t:s0 tclass=file
audit(1193510358.535:7): avc:  denied  { read } for  pid=1221 comm="salsa" name="asound.state" dev=sda3 ino=3473732 scontext=system_u:system_r:udev_t:s0-s0:c0.c1023 tcontext=system_u:object_r:alsa_etc_rw_t:s0 tclass=file
audit(1193510358.535:8): avc:  denied  { read } for  pid=1223 comm="salsa" name="asound.state" dev=sda3 ino=3473732 scontext=system_u:system_r:udev_t:s0-s0:c0.c1023 tcontext=system_u:object_r:alsa_etc_rw_t:s0 tclass=file
firewire_core: created new fw device fw0 (0 config rom retries)
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
Mobile IPv6
floppy0: no floppy controllers found
ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 16
ACPI: AC Adapter [ADP0] (on-line)
ACPI: Battery Slot [BAT0] (battery present)
ACPI: Error installing notify handler
Device 'dock.0' does not have a release() function, it is broken and must be fixed.
WARNING: at drivers/base/core.c:107 device_release() (Not tainted)

Call Trace:
 [<ffffffff811139d5>] kobject_cleanup+0x52/0x70
 [<ffffffff811139f3>] kobject_release+0x0/0x9
 [<ffffffff811147d9>] kref_put+0x6f/0x7a
 [<ffffffff88295800>] :dock:find_dock+0x224/0x251
 [<ffffffff8114c056>] acpi_ns_walk_namespace+0x122/0x148
 [<ffffffff882955dc>] :dock:find_dock+0x0/0x251
 [<ffffffff8114a6c2>] acpi_walk_namespace+0x5f/0x83
 [<ffffffff8812b037>] :dock:dock_init+0x37/0x53
 [<ffffffff810504b6>] sys_init_module+0x163f/0x17a1
 [<ffffffff81009b5e>] system_call+0x7e/0x83

No dock devices found.
input: Power Button (FF) as /class/input/input3
ACPI: Power Button (FF) [PWRF]
input: Lid Switch as /class/input/input4
ACPI: Lid Switch [LID]
input: Power Button (CM) as /class/input/input5
ACPI: Power Button (CM) [PWRB]
ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
device-mapper: ioctl: 4.11.0-ioctl (2006-10-12) initialised: dm-devel@redhat.com
device-mapper: multipath: version 1.0.5 loaded
EXT2-fs warning: mounting fs with errors, running e2fsck is recommended
SELinux: initialized (dev sda2, type ext2), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
fuse init (API version 7.8)
SELinux: initialized (dev sda1, type fuseblk), uses genfs_contexts
Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
IA-32 Microcode Update Driver: v1.14a <tigran@aivazian.fsnet.co.uk>
Loading iSCSI transport class v2.0-724.
iscsi: registered transport (tcp)
iscsi: registered transport (iser)
e100: eth0: e100_watchdog: link up, 100Mbps, full-duplex
audit(1193510389.052:9): audit_pid=1964 old=0 by auid=4294967295 subj=system_u:system_r:auditd_t:s0
eth0: no IPv6 routers present
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.2
ip6_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
nf_conntrack version 0.5.0 (4057 buckets, 32456 max)
ip_tables: (C) 2000-2006 Netfilter Core Team
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
Bridge firewalling registered
virbr0: no IPv6 routers present
[drm] Initialized drm 1.1.0 20060810
[drm] Initialized i915 1.6.0 20060119 on minor 0
e100: eth0: e100_watchdog: link down
e100: eth0: e100_watchdog: link up, 100Mbps, full-duplex
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
eth0: no IPv6 routers present
phy0: Selected rate control algorithm 'iwl-3945-rs'
ADDRCONF(NETDEV_UP): wlan0: link is not ready
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.
sr0: CDROM not ready.  Make sure there is a disc in the drive.



Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Click on System Menu
2. Click on Administration Menu
3. Click on Soundcard Autodetection
4. Play test sound

Actual Results:
A very low volume sound is heard in monotone. However, that's at max volume, and it's really not even close to how well this computer should do. This laptop is designed to be a Windows Media Center, so it should at least have a normal functionality in sound. By the way, one of the first categories in the bug report process should be audio-card-detection, but it isn't even on the list at all!!!

Expected Results:
My system should properly detect my soundcard in a way that functions properly with both speakers and with a normal range of volume.

Additional info:
Automatic detection of the sound card did not work.  This audio device will not be available on the system.

You can create /root/scsconfig.log, /root/scsrun.log on the System tab and file a new bug
at http://bugzilla.redhat.com.

Please click OK to continue.

(note that I pasted the /root/scsconfig.log file above.
Comment 1 Hans de Goede 2007-10-31 11:09:56 EDT
Thanks for the detailed bugreport, but soundtouch is not the right component,
changing component and assignee to system-config-soundcard.
Comment 2 Martin Stransky 2008-02-22 05:47:56 EST
Unfortunately s-c-s was removed from F9 and it's not going to be developed.
Closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.